<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>帳號</string>
	<key>Account_Loading</key>
	<string>正在載入帳號…</string>
	<key>Account_Subtitle_Loading</key>
	<string>正在載入…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>登入即可使用 %@</string>
	<key>Agree_And_Continue</key>
	<string>同意並繼續</string>
	<key>Buy_Now</key>
	<string>立即購買</string>
	<key>Consent_Message</key>
	<string>若要使用 %@，你需要同意新的[條款與條件][terms]。</string>
	<key>Contact_Support</key>
	<string>聯絡支援</string>
	<key>Contact_Support_Message</key>
	<string>請[聯絡支援][support]。</string>
	<key>Continue</key>
	<string>繼續</string>
	<key>Continue_Trial</key>
	<string>繼續試用</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>你的帳號不能使用 %@ 的 Alpha 版本。</string>
	<key>Forbidden_Beta_Error</key>
	<string>你的帳號不能使用 %@ 的 Beta 版本。</string>
	<key>Forbidden_Private_Error</key>
	<string>你的帳號不能使用 %@ 的私有版本。</string>
	<key>Forbidden_Release_Error</key>
	<string>你的帳號不能使用 %@。</string>
	<key>Get</key>
	<string>取得</string>
	<key>Installation_Limit_Error</key>
	<string>你已在過多裝置上登入。</string>
	<key>Manage</key>
	<string>管理</string>
	<key>Newsletter_Message</key>
	<string>產品消息和更新。每月最多一封電子郵件。</string>
	<key>Newsletter_Toggle</key>
	<string>電子報</string>
	<key>One_Time_Code_Message</key>
	<string>請輸入我們傳送到你電子郵件的
確認碼。

沒有收到確認碼？[重新傳送][resend]</string>
	<key>Online_Verification_Message</key>
	<string>請連接網際網路以繼續使用 %@。</string>
	<key>Product_Name_Sharing</key>
	<string>共享</string>
	<key>Product_Subtitle_Ended</key>
	<string>已於 %@ 結束</string>
	<key>Product_Subtitle_Ends</key>
	<string>將於 %@ 結束</string>
	<key>Product_Subtitle_Expired</key>
	<string>已於 %@ 到期</string>
	<key>Product_Subtitle_Expires</key>
	<string>將於 %@ 到期</string>
	<key>Product_Subtitle_Renews</key>
	<string>將於 %@ 續訂</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>已包含</string>
	<key>Product_Subtitle_Since</key>
	<string>自 %@ 起</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>可試用 %ld 天</string>
	<key>Product_Title_Subscription</key>
	<string>%@ 訂閱</string>
	<key>Product_Title_Trial</key>
	<string>%@ 試用</string>
	<key>Renew_Subscription</key>
	<string>續訂訂閱</string>
	<key>Sign_In</key>
	<string>登入</string>
	<key>Sign_Out</key>
	<string>登出</string>
	<key>Start_Trial</key>
	<string>開始 %ld 天試用</string>
	<key>Subscription_Expired_Message</key>
	<string>你的 %@ 訂閱已到期。</string>
	<key>Trial_Ended_Message</key>
	<string>試用已結束。
希望你喜歡使用 %@。</string>
	<key>Try_Again</key>
	<string>再試一次</string>
	<key>Welcome_Message</key>
	<string>輸入你的電子郵件以登入
或建立帳號。

繼續即表示你同意
我們的[條款與條件][terms]，並
確認你已了解我們的[隱私權政策][privacy]。</string>
	<key>Welcome_Title</key>
	<string>歡迎使用 %@</string>
</dict>
</plist>
